body{
    font-family: Times new Roman, serif;
    background-color: #FFFFFF;
    font-size: 0;
    margin: 0;
    padding:0;
    -webkit-user-select: none;
    background:white;
}
.first{
    position: absolute;
    font-family: Futura Light, sans-serif;
    font-size: 30px;
    top:40%;
    left:7%;
    z-index: 200;
    color:grey;
}
.leaf{
    position: absolute;
    width:100px;
    height:100px;
    top:100px;
    z-index: 100;
    -webkit-transform: rotate(7deg); 
    transform: rotate(30deg);
}